Loading...
Searching...
No Matches
Opm::ConvergenceReport::ReservoirFailure Class Reference

## Public Types

enum struct | Type { Invalid , MassBalance , Cnv , ConvergenceMonitorFailure }

## Public Member Functions

| ReservoirFailure (Type t, Severity s, int phase)
Type | type () const
Severity | severity () const
int | phase () const
template<typename Serializer>
void | serializeOp (Serializer &serializer)

The documentation for this class was generated from the following file:

- opm/simulators/timestepping/ConvergenceReport.hpp